.paddle{display: block !important;}
.fastspring{display: none !important;}
.adyen{display: none !important;}

/* .adyen{display: block !important;}
.paddle{display: none !important;}
.fastspring{display: none !important;} */

/* .fastspring{display: block !important;}
.paddle{display: none !important;} 
.adyen{display: none !important;} */